* {margin:0;padding:0;box-sizing:border-box;} 

body {font-family:"Open Sans","Trebuchet MS",Tahoma,georgia,verdana,arial,lucida,sans-serif;font-size:95%;font-weight:normal;color:black;background-color:white;
background:white url("images/bg-0.jpg") center center no-repeat fixed;background-size:cover;-moz-background-size:cover;}
body#beh {background-image:url("images/bg-1.jpg");}
body#sjezd {background-image:url("images/bg-2.jpg");}
body#roller {background-image:url("images/bg-3.jpg");}

a {font-weight:600;}            
a:link {color:black;}
a:visited {color:black;}
a:hover {color:#3173D6;}
h2 a,h3 a,h4 a,h5 a,h6 a {font-weight:inherit;}
a.fsports {text-transform:lowercase !important;}
    
a.pdf {padding-left:20px;padding-bottom:3px;background:url("images/pdf.gif") top left no-repeat;}
a.ppt {padding-left:20px;padding-bottom:3px;background:url("images/ppt.gif") top left no-repeat;}
a.pptx {padding-left:24px;padding-bottom:7px;background:url("images/pptx.gif") top left no-repeat;}
a.doc {padding-left:20px;padding-bottom:3px;background:url("images/doc.gif") top left no-repeat;}
a.docx {padding-left:24px;padding-bottom:7px;background:url("images/docx.gif") top left no-repeat;}
a.xls {padding-left:20px;padding-bottom:3px;background:url("images/xls.gif") top left no-repeat;}
a.xlsx {padding-left:24px;padding-bottom:7px;background:url("images/xlsx.gif") top left no-repeat;}
a.txt {padding-left:20px;padding-bottom:3px;background:url("images/txt.gif") top left no-repeat;}

div.block-in {width:1290px;margin:0 auto;}

#top {background:black;}

#logo {width:112px;height:112px;position:absolute;top:0;right:calc((100% - 1290px) / 2 + 50px);border:none;margin:0;padding:0;z-index:10001;}
#logo:before {content:none;}
#logo a {display:block;}
#logo img {width:100%;border:none;border-radius:0;margin:0;padding:0;background:transparent;}

#sectionmenu {width:100%;min-height:60px;background:black;font-size:115%;position:relative;}   
#sectionmenu>ul {display:table;width:1290px;margin:0 auto;padding:0;padding-right:252px;list-style:none;text-transform:uppercase;}
#sectionmenu>ul>li {display:table-cell;height:60px;vertical-align:middle;margin:0;padding:0;text-align:center;}
#sectionmenu>ul>li a {display:block;padding:0 15px;color:white;text-decoration:none;}
#sectionmenu>ul>li a:hover {color:#f1ed0e;}
@media only screen and (min-width:821px) 
 {
  #sectionmenu>ul>li.openbigmenu:hover .bigmenu {display:block;}
  #sectionmenu>ul>li.active>a {color:#f1ed0e;font-weight:600;}
  #sectionmenu>ul>li.openbigmenu:hover,#sectionmenu>ul>li.openbigmenu:hover>a {color:#f1ed0e;}
  .bigmenu {position:absolute;top:60px;left:0;background:rgba(21,29,41,0.9399999999999999);width:100%;padding:55px 50px 30px;color:white;display:none;z-index:10000;}
  .bigmenu-in {width:1290px;margin:0 auto;}
   #sectionmenu input[type="checkbox"],#sectionmenu label.drop-icon {display:none;}
  .bigmenu ul {padding:0;margin:0;color:white;list-style:none;font-size:95%;}
  .bigmenu-in>ul {display:table;}
  .bigmenu-in>ul>li {display:table-cell;text-align:left;padding:0 20px;}
  .bigmenu-in>ul ul li a {text-transform:none;font-weight:normal;transition:300ms;margin:0 2px 0 0;}
  .bigmenu-in>ul ul li a:hover {margin:0 0 0 2px;}
  .bigmenu h3 {color:white;font-size:100%;padding:0 0 25px 0;margin:0;text-transform:none;}
  .bigmenu h3:before {content:none;}
}

#sectionmenu a.clicknav {margin:10px auto;width:42px;height:42px;line-height:40px;font-family:"FontAwesome";font-size:38px;text-decoration:none !important;color:#f1ed0e;text-align:center;font-style:normal;display:none;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
#sectionmenu a.clicknav:hover,#sectionmenu a.clicknav:active {color:white !important;}
a.clicknav i {font-style:normal;}

#topmenu {margin:0 0 30px;}
#topmenu ul {width:100%;margin:0;padding:0;list-style-type:none;}
#topmenu li {margin:0;padding:0;}
#topmenu img {margin:0;border:none;float:none;display:none;}
#topmenu.imagmenu img {display:block;}
.fmenu #topmenu.imagmenu img {display:none;}
#topmenu a {text-decoration:none;}
#topmenu li.mainmenu {display:inline-block;position:relative;width:19.4%;border:1px solid black;margin:0 1px 0 0;background:white;line-height:normal;}
#topmenu li.mainmenu h3 {font-size:115%;margin:0;padding:0;text-align:center;}
#topmenu li.mainmenu h3:before {content:none;}
#topmenu li.mainmenu h3 a {display:block;background:black;color:white;font-weight:inherit;padding:15px 8px;}
#topmenu li.mainmenu h3 a:hover {color:#f1ed0e;}
#topmenu li.mainmenu h3:hover ul.sub {visibility:visible;}
#topmenu li.mainmenu.active h3 a {color:#f1ed0e;}
#topmenu li.mainmenu.active h3 li a {color:black;}
#topmenu ul.sub {position:absolute;width:216px;border:1px solid #d1d2d5;visibility:hidden;font-size:90%;box-shadow:#d1d2d5 2px 2px 4px;z-index:1000;}
#topmenu ul.sub li {width:100%;text-align:left;}
#topmenu ul.sub li a {display:block;margin:0;padding:5px 10px;width:100%;color:black;background-color:#f1f2f6;color:black;font-weight:normal;border-bottom:1px solid #d1d2d5;}
#topmenu ul.sub li a:hover {background-color:#d1d2d5;color:#3173D6;}
#topmenu ul li > ul.sub {position:absolute;visibility:hidden;}
#topmenu a.clicknav {line-height:38px;height:40px;font-family:"FontAwesome";font-size:38px;text-decoration:none !important;color:white;font-style:normal;display:none;width:42px;height:40px;margin:0 auto;}
#topmenu a.clicknav:hover,#menu a.clicknav:active {color:white !important;}
#topmenu.roller ul {display:table;width:100%;}
#topmenu.roller li.mainmenu {display:table-cell;width:32.5%;border:2px solid white;vertical-align:middle;background:black;}

#easyTooltip{padding:8px 20px;background:#f1ed0e;color:black;display:block;text-align:left;letter-spacing:0;z-index:10005;max-width:50%;font-weight:400;}

#insta {width:90%;margin:25px auto 0;}
#insta h3 span {display:inline-block;font-size:1.3rem;min-height:1.7rem;line-height:1.7rem;}
#insta h3:before {content:"\f16d";margin-right:10px;color:black;font-size:1.7rem;}

#main {width:1290px;margin:0 auto;position:relative;z-index:999;clear:both;}

#hometop {background:white;}

#imgmenu {display:flex;width:100%;padding-top:10px;} 
#imgmenu div {width:33%;text-align:center;margin:0 0.5%;}
#imgmenu div:first-child,#imgmenu div:last-child {margin:0;text-align:left;}
#imgmenu div:last-child {text-align:right;}
#imgmenu div img {margin:0 auto;}
#imgmenu div:first-child img {margin:0;} 
#imgmenu div:last-child  img {margin:0;}
#imgmenu div:first-child h2 {margin-right:35px;}
#imgmenu h2 {color:black;text-align:right;font-size:115%;font-weight:300;padding:0;margin:-45px 25px 0 10px;font-weight:bold;text-transform:uppercase;}
#imgmenu h2::before {content:none;}
#imgmenu h2 a {color:white;text-decoration:none;text-shadow:2px 2px 4px black;}
#imgmenu h2 a:hover {text-decoration:underline;}

#content {padding:15px 40px 80px;background:white;height:100%;}

#crumbs {background:#f1f2f6;flex:none;}
#crumbs p {font-size:95%;padding:10px 10px 7px 14px;margin:0;line-height:1.5em;color:black;}
#crumbs a {font-weight:normal;margin-right:2px;color:black;}
#crumbs a:hover {color:#3173D6;}
#crumbs i {margin:0 8px 0 0;font-size:125%;color:black;}

#slideshow {padding-bottom:15px;border:15px solid white;margin-bottom:0 !important;}
#slideshow a {display:block;}

#mapnavigation {display:table;}
#mapap {width:427px;display:table-cell;vertical-align:top;}
#mapa {width:427px;height:250px;position:relative;background:url("images/mapa-cr.png") 0 0 no-repeat;}
#mapa-over {margin:0;padding:0;border:none;position:relative;top:0;left:0;border:none;}
#mapacr {width:427px;height:250px;}

#kraje {display:table-cell;padding:15px 0 0 15px;}
#kraje ul {list-style:none;margin:15px 0;}
#kraje li {float:left;width:31.5%;margin:0 1.5% 0 0;border-bottom:1px solid #f1f2f6;}
#kraje li.active a,#kraje a:hover {background:#f1ed0e;color:black;}
#kraje a {display:block;text-decoration:none;padding:8px 10px;}

#skupiny {margin-top:35px;clear:both;background:black;}
#skupiny ul {width:100%;display:flex;flex-wrap:wrap;list-style:none;margin:0;padding:0;}
#skupiny li {flex:auto;margin:0;padding:0;text-align:center;}
#skupiny a {text-decoration:none;display:block;padding:12px 14px;color:white;}
#skupiny a:hover, #skupiny li.active a {background:#f1ed0e;color:black;}

#prodejny {display:flex;flex-wrap:wrap;justify-content:space-around;clear:both;}
div.prodejna {width:24%;padding:12px;margin-top:16px;border:1px solid #d1d2d5;}
div.prodejna div.nazev {display:flex;align-items:center;min-height:50px;padding-left:55px;background:url("images/prodejna.png") 0 center no-repeat;}
div.prodejna h3 {margin:0;padding:0;font-size:120%;text-align:left;}
div.prodejna h3:before {content:none;}
div.prodejna p {margin:0;}
div.adresa {margin:5px 0 10px;}
div.dresa p {line-height:normal;}
div.prodejna a {text-decoration:none;font-weight:normal;color:#3173D6;}
div.prodejna a:hover {color:black;}
a[href^="tel:"]:before,a.email:before,a.www:before {font-family:"FontAwesome";margin-right:5px;color:black;}
a.email:before {content:"\f0e0";}
a.www:before {content:"\f0ac";}
a[href^="tel:"]:before {content:"\f095";}
    
#footer {background:black;width:100%;color:white;}
#footer div.block-in {display:flex;border-bottom:3px solid #959595;}
#footer div.block-in div {width:25%;padding:10px 20px 20px;text-align:left;}
#footer p,#footer li {margin:5px 0;line-height:normal;}
#footer h5 {font-size:105%;color:white;text-transform:uppercase;margin:25px 0 20px 25px;text-align:left;} 
#footer ul {margin:5px 0 10px 25px;;list-style:none;text-transform:uppercase;font-size:90%;} 
#footer li {margin:10px 0;}
#footer a {text-decoration:none;font-weight:400;}
#footer a:link,#footer a:visited {color:white;}
#footer a:hover {color:#f1f2f6;text-decoration:underline;}

#ms {width:250px;margin:10px auto 40px;}
#copy #market {margin:0;padding:2px 0;border:1px solid black;text-transform:uppercase;background:white;text-align:left;}
#copy #market a {display:block;height:2.3em;line-height:2.3em;width:100%;padding:0 2.3em 0 15px;color:black;text-decoration:none;position:relative;}
#copy #market a:hover,#copy #market:hover a:after {color:#3173D6;}
#market a:after {display:block;position:absolute;right:0;top:0;width:2em;height:2.3em;line-height:2.3em;font-family:"FontAwesome";content:"\f105";color:black;text-align:center;border-left:1px solid black;}
#social {margin:0;padding:14px 0 0 0;line-height:normal;text-align:center;}
#social img {margin:0 14px;} 
#social a:hover img {background:black;}

#copy {width:100%;padding:25px 0;text-align:center;background:black;}
#copy p {margin:0 auto;line-height:normal;text-align:center;color:#959595;}
#copy a {font-weight:400;}
#copy a:link,#copy a:visited {color:#959595;}
#copy a:hover {color:white;}

div.news {display:table;width:100%;max-width:1120px;margin:0 auto 10px;}
div.nmessage {width:24%;display:table-cell;padding:0 0 15px 0;background:white;border:1px solid #e1e2e6;box-shadow:0 2px 6px -2px rgba(0,0,0,0.16),0 2px 6px -2px rgba(0,0,0,0.23);text-align:left;vertical-align:top;}
div.nmessage.separ {width:1%;padding:0;border:0;background:transparent;box-shadow:none;}
div.nmessage.empty {border:0;background:transparent;box-shadow:none;}
div.nmessage h3 {font-size:130%;margin:0;padding:0 15px;}
div.news.bord div.nmessage {width:32.5%;}
div.news.bord div.nmessage.separ {width:1%;}
div.news.bord div.nmessage h3 {padding-top:10px;padding-bottom:20px;border-top:1px solid #e3e3e3;}
div.news.bord div.nmessage h3.hbr {padding-bottom:0;}
div.news.bord div.nmessage a {max-height:300px;}
div.news.bord.section {margin:30px auto;}
div.nmessage h3 a {font-weight:700;text-decoration:none;padding:0 0 25px;}
div.nmessage h3:before {content:none;}
div.nmessage:hover {background:radial-gradient(white,#f1f2f6);}
div.nmessage a {display:block;padding:0;}
div.nmessage p {margin:10px 15px;line-height:normal;}
div.nmessage p.thema {margin-top:15px;color:#c3c2c0;font-weight:bold;font-size:110%;} 
div.nmessage img {float:none;margin:0 auto;max-width:270px;height:auto;max-height:300px;}
div.news.bord div.nmessage img {max-width:100%;}

div.recommend {display:flex;justify-content:space-between;margin:8px 0 15px;}
div.recommend.cent {justify-content:space-around;}
div.recommend.cent.only1or2 {justify-content:flex-start;}
div.recommend.cent.only1or2 div.recomproduct {margin-right:10px;}
div.recomproduct {flex:0 1 32%;max-width:365px;padding:0 0 15px 0;background:white;border:1px solid #e1e2e6;box-shadow:0 2px 6px -2px rgba(0,0,0,0.16),0 2px 6px -2px rgba(0,0,0,0.23);text-align:left;}
div.recomproduct:hover {background:radial-gradient(white,#f1f2f6);}
div.recomproduct h3 {font-size:130%;margin:0;padding:10px 15px 20px;}
div.recomproduct h3:before {content:none;}
div.recomproduct img {float:none;margin:0;height:auto;max-height:300px;border-bottom:1px solid #e3e3e3;}
div.recomproduct a {display:block;padding:0;}
div.recomproduct>a:hover {background-color:white;}
div.recomproduct p {margin:10px 15px;line-height:normal;}
h5.recomh {padding:25px 0 13px;font-size:120%;text-align:left;}

div.imgtext {display:table;width:100%;margin:15px 0;}
div.blockleft,div.blockright {display:table-cell;width:50%;padding:0 15px;vertical-align:middle;}
div.imgtext img {width:100%;height:auto !important;}

div.message {margin:0;padding:15px 20px 15px 55px;border-bottom:1px solid #d1d2d5;}
div.message h2 {margin:15px 0;padding:0;font-size:140%;color:black;}
div.message h2:before {content:none;margin-right:0;}
div.message h2 a {text-decoration:none;}
div.message img.messimg {float:left;margin:0 55px 0 0;}
p.thema span {color:#c3c2c0;font-weight:bold;}

div.vyrobky,div.techvl {display:flex;flex-wrap:wrap;}
div.techvl {margin-bottom:25px;}
div.vyrobek {flex:0 1 24.5%;margin:10px 0.5% 0 0;padding:0 0 15px;border:1px solid #d8d8d8;background:white;line-height:1.5em;text-align:center;}
div.vyrobek.one {width:auto;max-width:370px;display:inline-block;flex:none;margin:14px auto;}
div.vyrobek p {margin:5px 10px;line-height:1.5em;text-align:left;}
div.vyrobek h3 {font-size:120%;padding:10px 10px 5px;margin:0;border-top:1px solid #d8d8d8;text-align:left;}
div.vyrobek h3 a {color:black;text-decoration:none;}
div.vyrobek h3 a:hover {color:#3173D6;}
div.vyrobek h3:before {content:none;}
div.vyrobek h3.stred {text-align:center;}
div.vyrobek img {margin:0 auto;}
div.vyrobek img.marg {margin:50px auto 40px;}
div.vyrobek.imgmarg img.scale {margin:8px auto 5px;}
div.vyrobek.one img {margin:0 auto;}
div.vyrobek.tech {flex:0 1 24.5%;}
div.vyrobek.tech h3 {margin:0 5px 5px;text-align:center;border:none;}
div.vyrobek.tech img {margin:0 auto;border-bottom:1px solid #d8d8d8;}

div.productblock {padding:0 50px;}

img.detail.bota {height:300px;margin:0 auto;}
img.detail.lyze,img.detail.vazanibeh {margin:30px auto 0;}
img.detail.vazanisjezd {margin:10px auto 0;}
img.detail.doplnek {height:300px;margin:10px auto;}

div.description {margin:30px 0;}
div.description p {margin:20px 0;}
div.plavl.dvetret div.description {text-align:justify;margin-right:30px;}

div.recom {width:100%;}
div.recom div.vyrobek {flex:auto;float:none;width:100%;max-width:none;margin:10px 0;}

div.kategorie {display:flex;width:100%;margin:15px 0 30px;}
div.kategorie.rev {flex-direction:row-reverse;}
div.kategorie div.blocktext,div.kategorie div.blockimgs {padding:0 15px;}
div.kategorie div.blocktext {width:35%;} 
div.kategorie div.blockimgs {width:65%;} 
div.kategorie h2 {color:black;font-size:135%;padding:10px 0 8px;}
div.kategorie h2:before {content:"";margin-right:0;}
div.kategorie h2 a {text-decoration:none;}
div.kategorie div.blockimgs img {transform:rotate(-45deg);margin:35% 0;border-bottom:none;}
div.kategorie div.blockimgs img.clothes {margin:15px auto;}
div.kategorie div.blockimgs.norot img {transform:none;}
div.kategorie div.recommend.cent div.recomproduct h3 {text-align:center;}

div.minimenu {background-color:#f1f2f6;padding:8px;text-align:center;font-size:105%;}
div.minimenu ul {margin:0;list-style:none;}
div.minimenu ul li {display:inline-block;}
div.minimenu ul a {padding:0 15px;text-decoration:none;color:#959595;}
div.minimenu ul a:hover {text-decoration:underline;color:black;}

ul.tech {list-style:none;margin:10px 0 10px 0;padding:0;}
ul.tech li {display:inline-block;background:#f1f2f6;margin:0 8px 8px 0;}
ul.tech li a,ul.tech li span {display:block;padding:8px 14px;font-weight:normal;color:black;}
ul.tech li a:hover {color:#f1ed0e;background:black;}

ul.bar {width:100%;background:#e1e2e6;display:flex;flex-wrap:wrap;list-style:none;margin:20px 0;padding:0 0 0 50px;}
ul.bar li {margin:0 25px 0 0;padding:0;} 
ul.bar li a {text-decoration:none;font-weight:bold;line-height:2.6em;}

a.anchorlink {color:white;position:relative;z-index:1001;}
a.anchorlink i {width:40px;height:40px;line-height:40px;display:inline-block;position:fixed;bottom:0;right:0;color:#f1ed0e;font-size:85%;text-align:center;background:black;
border-left:1px solid #f1ed0e;border-top:1px solid #f1ed0e;margin:0 !important;transition:300ms;}
a.anchorlink i:hover {background:#3173D6;color:white;}

.plavl {float:left;}
.plavr {float:right;}
.cleaner {clear:both;margin:0;padding:0;height:1px;line-height:1px;font-size:1px;border:none;background:transparent;}

table {border:1px solid #d1d2d5;padding:0;margin:4px 0 12px;width:auto;border-collapse:collapse;}
table caption {font-size:110%;color:#a1b6d4;padding:10px 0 5px;text-align:left;}
td {border:1px solid #d1d2d5;padding:0.3em 0.5em;text-align:left;vertical-align:middle;background:white;}
th {background:#f1f2f6;border:1px solid #d1d2d5;font-weight:bold;padding:0.5em;text-align:left;}
th.l,td.l {text-align:left !important;}
th.p,td.p {text-align:right !important;}
td.stred {text-align:center !important;}
td.vyrazny {font-weight:bold;}
td.cena {text-align:right;}
table.siroka {width:100%;}
table.pul {margin-right:50px;}
table.stred td {text-align:center;} 
ul table,ol table {width:90%;}
td p,th p {margin:0;}
td.t,th.t {vertical-align:top;}
span.vysvet {border-bottom:1px dashed #d1d2d5;cursor:help;}
table.invis,table.invis td,table.invis.th {border:none;background:transparent;color:black;padding:0;}
div.stred table {margin:4px auto 12px;}

form {width:100%;max-width:550px;margin:20px auto;}
fieldset {border:none;font-size:1em;padding:1em;margin:0 0 15px 0;}
legend {border:none;color:#a1b6d4;text-align:left;font-weight:bold;margin-bottom:10px;}
input,textarea {width:100%;margin:2px 0 10px;border:1px solid #a1b6d4;border-radius:0;background:white;padding:3px 5px;}
input.souhl {width:auto;}
input.tlacitko,button {width:auto;font-weight:bold;margin:10px 0;padding:5px 15px;background:black;color:#f1ed0e;border:none;}
input.tlacitko:hover,button:hover {color:white;}
button#ot-sdk-btn.ot-sdk-show-settings,button#ot-sdk-btn.optanon-show-settings {color:#f1ed0e !important;border:1px solid #f1ed0e !important;}
button#ot-sdk-btn.ot-sdk-show-settings:hover,button#ot-sdk-btn.optanon-show-settings:hover {color:black !important;background:#f1ed0e !important;}
input.tlacitko.beside {margin-top:-5px;}
select {padding:3px 5px;}
select.beside {margin:0 8px 0 0;float:left;}
label {font-weight:normal;font-size:0.9em;}
::-webkit-input-placeholder {color:#d1d2d5;}
:-moz-placeholder {color:#d1d2d5;}
::-moz-placeholder {color:#d1d2d5;}
:-ms-input-placeholder {color:#d1d2d5;}  

img {margin:12px 0;box-sizing:content-box;max-width:100%;height:auto;border:none;}
a:hover img {background:white;}
p img,li img {float:none;margin:0 5px;}
p.stred img {margin:8px 0;}
img.pravy,img.plavr,a.plavr img {float:right;margin:8px 12px 8px 20px;}
img.levy,img.plavl,a.plavl img {float:left;margin:8px 20px 8px 0;}
img.nofl {margin:0 10px 10px 0;}

div.foto {width:100%;padding:15px 0;}
div.foto img {float:left;margin:0 5px 5px 0;}
div.foto.sloupec {float:right;width:210px;padding:0;margin:5px 0 10px 10px;text-align:center;}
div.foto.sloupec img {float:none;margin:0 auto 4px;}

div.foto.product {padding-left:50px;}
div.foto.product img {float:none;width:auto;max-width:143px;height:auto;max-height:50px;margin:4px auto 0;}
div.foto.product div.imgblock {float:left;margin:0 5px 5px 0;border:1px solid #d1d2d5;}
div.foto.product a {width:145px;height:60px;display:table-cell;vertical-align:middle;text-align:center;margin:0;padding:0;text-decoration:none;}

div.video {width:100%;text-align:center;background:#f1f2f6;border:1px solid #d1d2d5;padding:20px 20px 0 55px;margin:20px 0;position:relative;}
div.video:before {font-family:"FontAwesome";content:"\f03d";margin-right:8px;font-size:250%;position:absolute;top:5px;left:10px;}

.ram {background:#f1f2f6;box-shadow:0 3px 6px -1px rgba(0,0,0,.2);padding:15px;margin:15px 0;}
h1 + .ram,h2 + .ram {margin-top:5px;}
.ram.stred {margin:15px auto;}
.ram.info {width:350px;float:right;margin:0 0 10px 15px;} 
.ram h2,.ram h3 {margin-top:5px;padding-left:0;border:none;color:black !important;}
.ram.info h2,.ram.info h3 {text-align:center !important;}
.ram .ram {background:white;}

.chform {max-width:500px;margin:10px auto;}

.topinfo {margin:0 0 20px 0;}
.topinfo ul {list-style:none;margin-top:0;}
.topinfo ul li {clear:both;padding-top:20px;}
.topinfo ul img {margin-top:-10px;width:100px;height:auto !important;}
.topinfo.vazani ul img {margin-top:0;}

div.blocks {display:table;width:100%;padding-top:25px;}
div.block {display:table-cell;vertical-align:top;text-align:center;width:33.3%;}
div.block h2 {color:black;text-align:left;font-size:145%;font-weight:300;padding:0;margin:-45px 0 0 50px;text-transform:none;font-weight:bold;}
div.block h2:before {content:none;}
div.block h2.news {margin:13px 0;text-align:center !important;text-transform:uppercase;font-size:125%;}
div.block a {color:black;}
div.block a:hover {color:#3173D6;}
div.block h2 a {text-decoration:none;}
div.block img {margin:0;}

p {margin:0 0 8px 0;line-height:1.6em;}
p.linkmore {text-align:right;padding:0 10px 0 0;}
p.more {text-align:center;margin:35px 0;}
p.more a {padding:10px 25px;border:3px solid black;text-decoration:none;}
p.more a:hover {background:black;color:#f1ed0e;}
p.more a:after {font-family:"FontAwesome";content:"\f061";color:#2e3134;margin-left:10px;}
p.more a:hover:after {color:#f1ed0e;}
div.tret p.more {margin-top:55px;}
p.date {text-align:right;font-style:italic;margin:5px 5px 5px 3px;clear:both;}
p.link {text-align:center;padding:8px 0;border-top:1px dotted #d1d2d5;margin:20px 0;clear:both;}
p.techlink {text-align:center;padding:8px 0;border-top:1px dotted #d1d2d5;margin:10px 0;clear:both;}p.poznamka {font-size:90%;}
p.sysinfo {font-style:italic;border:1px dotted #efdcbe;border-radius:4px;background:white;margin:10px 0;padding:5px;}
p.buttonlink,a.buttonlink {margin:15px 8px;display:inline-block;}
p.buttonlink.stred {display:block;margin:15px auto;}
p.buttonlink a,a.buttonlink {padding:10px 15px;background:black;color:#f1ed0e;text-decoration:none;}
p.buttonlink a:hover,a.buttonlink:hover {color:white;}
p.buttonlink.eshop {margin:30px 0 25px 25px;}
p.lengthinfo {font-weight:bold;margin-left:25px;}
p.lengthinfo:after {font-family:"FontAwesome";content:"\f061";color:#2e3134;margin-left:10px;}
div.vyrobek p.buttonlink.eshop {margin:30px auto 15px;}

h1,h2,h3,h4,h5,h6 {margin:0;text-align:left;letter-spacing:0;font-weight:600;}
h1 {color:black;font-size:200%;padding:0 0 20px 0;}
h1 span {text-transform:uppercase;}
h2 {color:#3173D6;font-size:145%;padding:15px 0 8px;} 
h2 strong {color:black;}
h2:before {font-family:"FontAwesome";content:"\f0da";margin-right:8px;}
h2.nobull:before,h2.hnews:before {content:none;margin-right:0;}
h2.hnews {font-size:120%;padding:55px 0 15px;font-weight:400;color:black;text-align:center;text-transform:uppercase;}
h2.tech {padding:15px 0 8px;color:black;font-size:140%;font-weight:bold;text-align:center;}
div.vyrobky + h2 {margin-top:30px;}
h3 {color:black;font-size:125%;padding:30px 0 8px;}
h3:before {font-family:"FontAwesome";content:"\f054";margin-right:7px;color:#f1ed0e;}
h1 + h2, h2 + h3 {padding-top:5px;} 
h4 {color:#3173D6;font-size:115%;padding:12px 0 6px;}
h4:before {font-family:"FontAwesome";content:"\f105";margin-right:10px;}
h5 {padding:15px 0 8px;color:black;font-size:110%;font-weight:bold;text-align:center;}
h6 {padding:25px 0 2px;color:black;font-size:110%;font-weight:bold;}

ol,ul {margin:10px 0 10px 25px;}
h2 + ul {margin-top:0;}
ul {list-style:square;}
ul ul {list-style:disc;}
li {margin:6px 0;line-height:1.55em;}
ul.margintop {margin-top:40px;}

strong,b {font-weight:600;font-style:normal;}
a strong {color:inherit;}
em {font-weight:normal;font-style:italic;}
.pul {width:47%;}
.vetsipul {width:60%;}
.tret {width:33%;}
.dvetret {width:65%;}
.stred {text-align:center !important;}
.levy {text-align:left;}
.pravy {text-align:right;margin-right:5px;}
div.stred img,div.levy img {float:none !important;}
.nobord {border:none !important;}
.nomargin {margin:0 !important;}
.margintop {margin-top:30px;}
.nofl {float:none;}
.hide {position:absolute;top:-10000px;left:0;height:1px;font-size:1px;overflow:hidden;}
.skryvany,.mob,.mob a {display:none;}
hr {display:none;}
.chyba {color:red;}
.dis {color:grey;}
.bigfa .fa {font-size:150%;}
.yes {color:#89b44a;}
.no {color:#e6915a;}